Page MenuHomePhabricator

Global rename of user Moros
Closed, ResolvedPublic

Description

(tacking bug)

User Moros need to be globally renamed to AlexanderRahm as per request at dewiki

Need assistance (+50k edits), please ping me.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 18 2017, 2:50 PM
Tgr added a subscriber: Tgr.Jul 18 2017, 2:51 PM

I am happy to monitor the involved DBs here.
In which TZ are you? I would prefer to do it tomorrow in the morning, what about 9UTC?

This will be done 19th at 11UTC.

Steinsplitter added a comment.EditedJul 18 2017, 2:58 PM
This comment has been deleted.
Marostegui moved this task from Triage to In progress on the DBA board.Jul 18 2017, 3:25 PM
Aklapper renamed this task from Global rename user to Global rename of user Moros .Jul 18 2017, 11:25 PM

Mentioned in SAL (#wikimedia-operations) [2017-07-19T10:58:50Z] <marostegui> Global rename of user Moros - T170941

Steinsplitter closed this task as Resolved.Jul 19 2017, 11:34 AM